/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
float: left;
width: 760px; 
height: 53px; 
margin: 0; 
padding: 0 0 0 105px;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
top: 28px;
width: 760px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 760px;
list-style-type: none;
margin: 0;
padding: 0;
font-size: 123%; line-height: 146%;

}
ul.newsticker li {
	display:inline;
/*float: left;*/ /* important: display inline gives incorrect results when you check for elem's width */
_width:730px; /* IE6 */
margin: 0;
padding: 0 120px 0 0;
color:#333;
background-color:#fff;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
margin: 0;
color:#333;
} 

ul.newsticker a {display: inline;}
ul.newsticker a:link { color: #f56800; text-decoration: underline;}
ul.newsticker a:visited { color: #f56800; text-decoration: underline;}
ul.newsticker a:hover { color: #ff9c00; text-decoration: none}
ul.newsticker a:active { color: #ff9c00; text-decoration: none}

ul.newsticker span {
margin: 0 10px 0 0;
color:#eb4283;
} 


